from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="leitstelle"),
    path("create/", views.create, name="create"),
    path("wache_setzen/", views.setStation, name="setStation"),
]